.default-layout {
    width: 100%;
    max-width: 100vw;
    display: grid;
    grid-template-columns: 100%;
    margin: 0 auto;
    padding-bottom: 6rem;

    @media (min-width: 768px) {
        padding-bottom: 4.5rem
    }

    @media (min-width: 992px) {
        grid-template-columns: 320px calc(100% - 320px);
        grid-template-rows: 1fr;
    }

    @media (min-width: 1200px) {
        max-width: 1440px;
    }
}